Subject: Re: [Raven] RE: The Formal Legal Review: A process for developing the questions...

From: Ed Stone <[email-masked]>
Date: Wed, 29 Dec 1999 10:26:54 -0500

At 10:15 AM 12/29/1999 , scott bradner wrote:
> > And it will be provided formally and publicly, as a document signed by the
>
>no I'll just see if I can find someone off the street to play a lawyer
>
>sheesh

Thanks, I'm glad to learn that you agree that we will not just go off 
prematurely and informally with an incomplete and precipitous list 
questions that have not been discussed and which are not themselves the 
result of some serious public discussion and process aimed at producing a 
rigorous and definitive answer to the issues at hand.
--
--------------------------
Ed Stone
[email-masked]
--------------------------

_______________________________________________
raven mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/raven